Bug 878387 - ant: incorrect license tag
Summary: ant: incorrect license tag
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ant
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaromír Cápík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 880172
TreeView+ depends on / blocked
 
Reported: 2012-11-20 10:33 UTC by Mikolaj Izdebski
Modified: 2016-02-01 01:57 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 880172 (view as bug list)
Environment:
Last Closed: 2013-01-12 00:36:07 UTC


Attachments (Terms of Use)

Description Mikolaj Izdebski 2012-11-20 10:33:17 UTC
Description of problem:
ant is licensed under ASL 2.0 and W3C licenses, so the license tag should be "ASL 2.0 and W3C".

Version-Release number of selected component (if applicable):
0:1.8.4-2

Additional info:
See the LICENSE file

Comment 1 Fedora Update System 2012-11-22 15:04:11 UTC
ant-1.8.4-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ant-1.8.4-3.fc18

Comment 2 Fedora Update System 2012-11-22 18:47:51 UTC
Package ant-1.8.4-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ant-1.8.4-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18804/ant-1.8.4-3.fc18
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-11-27 15:39:49 UTC
ant-1.8.4-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ant-1.8.4-5.fc18

Comment 4 Fedora Update System 2013-01-12 00:36:10 UTC
ant-1.8.4-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.